.home__exhibition2-abstract {
	height:100%;
	display:flex;
	flex-direction:column;
	justify-content:flex-end;
}

.home__exhibition2-abstract img {
	display:block;
	width:100%;
	max-width:740px;
	height:auto;
	vertical-align:bottom;
}

.exhibition__images img {
	display:block;
	margin:0 auto;
	width:100%;
	max-width:100%;
	height:auto;
}

.section-stories__text {
	padding: 0 80px;
	font-size:18px;
	line-height:26px;
	font-weight:500;
}

.exhibition2 .section-stories__text {
	padding: 0 20px;
}

.section__items {
	max-width:1600px;
}

.section__item {
	display:flex;
	flex-direction:column;
	text-align:center;
	height:270px;
	align-items:center;
	justify-content:center;
	color:#ffffff;
}

.pb-10 {
	padding-bottom:100px;
}

@media screen and (max-width: 1024px) {
	
	.section__item {
		width:50%;
	}
	
	.section__item:nth-child(2) {
		order:-1;
	}
	
	.section__item:nth-child(7) {
		order:1;
	}
	
	.section-stories__text, .exhibition2 .section-stories__text {
		padding:0 40px;
		width:100%;
	}
	
	.home-exhibition2 div:first-child {
		width:100%;
	}
	
	.home-exhibition2 div:last-child {
		padding-left:0;
		text-align:center;
		width:100%;
		order:-1;
	}
}

@media screen and (max-width: 768px) {
	
	.mb-sm-0 {
    margin-bottom: 0;
	}
	
	.mb-sm-1 {
    margin-bottom: 10px;
	}
	
	.home-exhibition2 .conference-title {
    font-size: 45px;
    line-height: 55px;
	}
	
	.section__item:first-child {
		order:1;
	}	
	
	.section__item:nth-child(2) {
		order:2;
	}
	
	.section__item:nth-child(3) {
		order:3;
	}
	
	.section__item:nth-child(4) {
		order:4;
	}
	
	.section__item:nth-child(5) {
		order:6;
	}
	
	.section__item:nth-child(6) {
		order:5;
	}
	
	.section__item:nth-child(7) {
		order:8;
	}
	
	.section__item:nth-child(8) {
		order:7;
	}
	
	.section__item {
		width:100%;
	}
	
}

@media screen and (max-width: 576px) {
	.section__text {
		font-size: 18px;
    line-height: 26px;
		font-weight:500;
	}
	
	
	
	.section__text {
		width:90%!important;
	}

	
}